.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.101562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.008000px;}
._3{width:1.191000px;}
._5{width:9.120000px;}
._4{width:10.736000px;}
._1{width:14.448000px;}
._7{width:18.020000px;}
._0{width:24.000000px;}
._2{width:34.756200px;}
._8{width:72.000000px;}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:23.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.y21{bottom:4.256000px;}
.y1f{bottom:4.336000px;}
.y7{bottom:6.448000px;}
.y5{bottom:6.449600px;}
.yc{bottom:8.352000px;}
.ye{bottom:8.400000px;}
.y23{bottom:8.416000px;}
.y10{bottom:8.449600px;}
.y25{bottom:8.465600px;}
.y1c{bottom:8.480000px;}
.y12{bottom:8.496000px;}
.y14{bottom:8.545600px;}
.y27{bottom:9.392000px;}
.y1a{bottom:10.272000px;}
.y18{bottom:10.416000px;}
.y1d{bottom:15.009600px;}
.y1b{bottom:142.320000px;}
.y19{bottom:171.440000px;}
.y17{bottom:200.480000px;}
.y16{bottom:229.520000px;}
.y15{bottom:258.560000px;}
.y13{bottom:287.600000px;}
.y11{bottom:316.640000px;}
.yf{bottom:345.680000px;}
.yd{bottom:374.720000px;}
.yb{bottom:403.760000px;}
.y20{bottom:457.200000px;}
.ya{bottom:582.880000px;}
.y9{bottom:607.840000px;}
.y8{bottom:632.800000px;}
.y6{bottom:657.760000px;}
.y4{bottom:682.720000px;}
.y1e{bottom:725.920000px;}
.y26{bottom:1143.840000px;}
.y3{bottom:1149.392000px;}
.y24{bottom:1173.760000px;}
.y2{bottom:1199.312000px;}
.y22{bottom:1202.800000px;}
.y1{bottom:1244.240000px;}
.h9{height:19.484863px;}
.ha{height:22.400000px;}
.h4{height:25.120000px;}
.h6{height:29.040000px;}
.h8{height:29.120000px;}
.hc{height:29.920000px;}
.hb{height:30.146484px;}
.h7{height:30.498047px;}
.h5{height:34.452344px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w4{width:83.440000px;}
.w5{width:85.600000px;}
.w2{width:246.000000px;}
.w3{width:514.160000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x4{left:8.640000px;}
.x12{left:11.552000px;}
.xe{left:51.680000px;}
.x16{left:68.000000px;}
.xf{left:69.120000px;}
.x10{left:74.688000px;}
.x2{left:100.800000px;}
.x3{left:122.880000px;}
.x13{left:124.480000px;}
.x11{left:126.880000px;}
.xa{left:160.544000px;}
.x9{left:162.654400px;}
.x15{left:178.400000px;}
.x8{left:190.304000px;}
.x6{left:195.872000px;}
.xb{left:209.504000px;}
.xd{left:210.654400px;}
.xc{left:235.040000px;}
.x14{left:240.224000px;}
.x7{left:253.470400px;}
.x5{left:368.800000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.840000pt;}
._3{width:0.992500pt;}
._5{width:7.600000pt;}
._4{width:8.946667pt;}
._1{width:12.040000pt;}
._7{width:15.016667pt;}
._0{width:20.000000pt;}
._2{width:28.963500pt;}
._8{width:60.000000pt;}
.fs3{font-size:19.166667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.y21{bottom:3.546667pt;}
.y1f{bottom:3.613333pt;}
.y7{bottom:5.373333pt;}
.y5{bottom:5.374667pt;}
.yc{bottom:6.960000pt;}
.ye{bottom:7.000000pt;}
.y23{bottom:7.013333pt;}
.y10{bottom:7.041333pt;}
.y25{bottom:7.054667pt;}
.y1c{bottom:7.066667pt;}
.y12{bottom:7.080000pt;}
.y14{bottom:7.121333pt;}
.y27{bottom:7.826667pt;}
.y1a{bottom:8.560000pt;}
.y18{bottom:8.680000pt;}
.y1d{bottom:12.508000pt;}
.y1b{bottom:118.600000pt;}
.y19{bottom:142.866667pt;}
.y17{bottom:167.066667pt;}
.y16{bottom:191.266667pt;}
.y15{bottom:215.466667pt;}
.y13{bottom:239.666667pt;}
.y11{bottom:263.866667pt;}
.yf{bottom:288.066667pt;}
.yd{bottom:312.266667pt;}
.yb{bottom:336.466667pt;}
.y20{bottom:381.000000pt;}
.ya{bottom:485.733333pt;}
.y9{bottom:506.533333pt;}
.y8{bottom:527.333333pt;}
.y6{bottom:548.133333pt;}
.y4{bottom:568.933333pt;}
.y1e{bottom:604.933333pt;}
.y26{bottom:953.200000pt;}
.y3{bottom:957.826667pt;}
.y24{bottom:978.133333pt;}
.y2{bottom:999.426667pt;}
.y22{bottom:1002.333333pt;}
.y1{bottom:1036.866667pt;}
.h9{height:16.237386pt;}
.ha{height:18.666667pt;}
.h4{height:20.933333pt;}
.h6{height:24.200000pt;}
.h8{height:24.266667pt;}
.hc{height:24.933333pt;}
.hb{height:25.122070pt;}
.h7{height:25.415039pt;}
.h5{height:28.710286pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w4{width:69.533333pt;}
.w5{width:71.333333pt;}
.w2{width:205.000000pt;}
.w3{width:428.466667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:7.200000pt;}
.x12{left:9.626667pt;}
.xe{left:43.066667pt;}
.x16{left:56.666667pt;}
.xf{left:57.600000pt;}
.x10{left:62.240000pt;}
.x2{left:84.000000pt;}
.x3{left:102.400000pt;}
.x13{left:103.733333pt;}
.x11{left:105.733333pt;}
.xa{left:133.786667pt;}
.x9{left:135.545333pt;}
.x15{left:148.666667pt;}
.x8{left:158.586667pt;}
.x6{left:163.226667pt;}
.xb{left:174.586667pt;}
.xd{left:175.545333pt;}
.xc{left:195.866667pt;}
.x14{left:200.186667pt;}
.x7{left:211.225333pt;}
.x5{left:307.333333pt;}
.x1{left:521.600000pt;}
}
